/*
Theme Name: Himalayas-child
Theme URI: http://themegrill.com/themes/himalayas/
Author: ThemeGrill
Template: himalayas
Author URI: http://themegrill.com
Description: Himalayas is modern style free one page parallax responsive WordPress theme. Inform your visitors all they need to know right from your home page without requiring to go to the other pages. Himalayas can be used for business, portfolio, corporate, agency, photography, freelancers and almost any kind of sites. Get free support at http://themegrill.com/support-forum/ and check the demo at http://demo.themegrill.com/himalayas/
Version: 1.0.12
License: GNU General Public License, version 3 (GPLv3)
License URI: http://www.gnu.org/licenses/gpl-3.0.txt
Tags: one-column, two-columns, right-sidebar, left-sidebar, custom-menu, featured-images, sticky-post, translation-ready, threaded-comments, theme-options, footer-widgets, blog, portfolio, e-commerce
Text Domain: himalayas
*/

@import url("../himalayas/style.css");

#masthead .logo {
    position: relative;
    top: 15px;
}

.menu-hizkuntzak{
    height: 20px;
    padding: 0 .8em;
    width: 20%;
    clear: unset;
    margin: 18px;
    float: right;
}

#hizkuntzak{
    color: #fff;
    list-style: none;
    float: right;
    margin: 0;
}
